Puppy Linux(TahrPup)でAbemaTVが見られなくなっていた。libavcodecの更新が必要。

前は問題が無かった。 arekorebibouroku.hateblo.jp しかし、先ほど試してみたら見られなくなっていた。 Flashを更新しても駄目だった。 libavcodecを更新するよう警告が出ていた。 libavcodecは脆弱性があるかサポートされていないため、更新する必要があります。というような文章だ…